<div class="header">
	<h5 class="header left">
		Пакетная обработка данных
	</h5>

	<div class="clear"></div>
</div>

<div class="content padding">
	
	<!--  -->
	<div id="product-params-property" class="grid">
		<h6 class="header margin-big">Введите значения для пакета параметров</h6>
		<div>
			<div class="input" style="width: 140px; margin-right: 15px;">
				<label class="header">Цена покупки</label>
				<input id="product-value-buy" type="text" value="" placeholder="1 990">
			</div>

			<div class="input" style="width: 140px; margin-right: 15px;">
				<label class="header">Цена продажи</label>
				<input id="product-value-sell" type="text" value="" placeholder="1 990">
			</div>

			<div class="input" style="width: 140px; margin-right: 15px;">
				<label class="header">Цена со скидкой</label>
				<input id="product-value-sale" type="text" value="" placeholder="1 990">
			</div>

			<div class="input" style="width: 140px; margin-right: 15px;">
				<label class="header">Артикул</label>
				<input id="product-value-article" type="text" value="" placeholder="10000001">
			</div>

			<div class="input" style="width: 140px; margin-right: 15px;">
				<label class="header">Вес (гр.)</label>
				<input id="product-value-weight" type="text" value="" placeholder="250">
			</div>
		</div>

		<div style="margin: 25px 0;">
			<div class="input" style="width: 140px; margin-right: 15px;">
				<label class="header">Ширина (см)</label>
				<input id="product-value-width" type="text" value="" placeholder="10">
			</div>

			<div class="input" style="width: 140px; margin-right: 15px;">
				<label class="header">Высота (см)</label>
				<input id="product-value-height" type="text" value="" placeholder="10">
			</div>

			<div class="input" style="width: 140px; margin-right: 15px;">
				<label class="header">Длина (см)</label>
				<input id="product-value-length" type="text" value="" placeholder="10">
			</div>

			<div class="input" style="width: auto; margin-right: 15px;">
				<label class="header">Выберите изображение</label>

				<div id="product-image-thumb" class="image thumb left small" style="display: none; margin-right: 10px;">
					<div class="delete" onclick="$('#product-value-image').val('null'); $('#product-image-thumb').hide();"><i class="fa fa-remove"></i></div>
					<img src="/upload/13650/19123/8c3146ac67.jpg" alt="">
				</div>

				<div class="button darkgrey left icon prepend" onclick="Product.showSelectBatchImage(this);">
					<i class="fa fa-file-image-o"></i><span>Выбрать из загруженных</span>
					<input id="product-value-image" type="hidden" value="null">
				</div>
			</div>
		</div>
		
		

		<hr>

		<div style="margin: 25px 0;">
			<h6 class="header margin">Выберите значения параметров, к которым нужно применить данные</h6>
			<div id="product-params-batch"></div>
		</div>

	</div>
	
	<div class="clear"></div>
</div>

<div class="action">
	<div class="buttons wide fixed">
		<div class="button green wide" id="product-params-save">Сохранить и применить</div>
		<div class="button darkgrey" id="product-params-close">Отмена</div>
	</div>
</div>


<script>
	
	// Product.addDefaultParam();

	$("#product-params-save").click(function() {
		Product.batchParams();
	});

	$("#product-params-close").click(function() {
		Modal.hide();
	});


</script>